@media (max-width:1200px){ul.slimmenu li a{padding:9px 13px}
.footer-abt p{line-height:22px;}
.enquiry-boder,.cont-page-address{width:48%;}
.form_box .form-row{width:48%}
.captcha-label.form-row{width:67%;}
.mep-om-img img{margin:0 3px;}
.templft{width:57%;}
ul.departmet-list{width:47%;}
.cont-page-address{width:50%}
.tws-contact-contact li{margin:0 0 25px 12px;width:47%;}
.marquee-tws marquee{width: 83%;}
}
@media screen and (max-width:1100px){
.location02{left:21%;top:58%;}
.location03{left:25%;top:63%;}
ul.slimmenu li a{font-size:14px;}
ul.slimmenu li a{padding:9px 9px}
.enquiry-boder{width:44%;}
.cont-page-address{width:55%}
.contact-contact{width:48%}
.captcha-label.form-row{width:auto;}
.captcha-label{float:left;}
.tws-contact-contact li{font-size:12px;}
a.tooltip > span{width:240px;}
.footer-top ul li.item18{height:155px;}
.mep-contracts.fr{float:none;}
ul.tws-services-list li img,ul.tws-services-list li{height:auto}
.caption-detail{top:166px;}
.caption-detail p{font-size:13px;}
.caption-detail:hover{padding-top:5px;}
ul.tws-services-list li{margin:0 2px 12px}
.inner-in strong,.inner-in ul li a{font-size:12px;}
h3{font-size:20px;}
ul.overview-list li .over-list-detail{padding:19px;}
.quality-row{float:none;width:auto;}
.fr.rit-img{float:none}
ul.departmet-list{margin:15px 0 0 15px;width:auto;}
.tws-inner-slide-slide{height:auto}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto, .rslides_tabs{top:206px;}
.hd-srch,.footer-top{display:none}
.tws-footer-top{padding:60px 0;}
.footer-news img, .news-row-inner img{width:21%;margin:0 10px 0 0}
.hm-slide strong{font-size:28px;}
ul.slimmenu li a.active:after, ul.slimmenu li a:hover:after{display:none}
.main-container.tws-footer-top.inner-section{padding:26px 0;}
#channel-2 .rit-img,#channel-3 .rit-img,#channel-5 .rit-img{float:left}
#channel-2 ul, #channel-3 ul, #channel-5 ul{width:auto}
.generators-lft {width:auto;}
.each-slide{float:left;margin-bottom: 16px;}
.channel-cubicle {width: auto;}
img.rubber01 {float: left;margin-bottom: 10px;}
.top-right-img img{float: right;width: 79%;}
.marquee-tws marquee{width:auto; border-top:1px solid #afafaf;}
}

@media (max-width:1000px){
ul.clients-list li{width:47%;margin:0 6px 20px 0;}
.inner-section .footer-news{width:48%;}
.menu-collapser{position:absolute;right:1px;top:40px;font-size:0;}
.hd-right{margin-right:45px;}
.tws-address{min-height:197px;float:left;width:48%;margin:0 10px 10px 0;}
.tws-cont-third{clear:none}
.twsmar{margin:0 7px 15px 0}
.enquiry-boder,.cont-page{width:auto;border:none}
.xpager-gallery ul li{height:auto;width:95%;}
.xpager-gallery ul li img{height:auto}
.xpager-gallery .surface .comment{bottom:42%;}
ul.tws-services-list li{width:42%;margin:0 9px 12px;}
.inner-left{width:auto;float:none}
.overview-graf{clear:both}
.footer-net.left-barmap{margin:10px 10px 0 10px;width:311px;float:left;}
.hm-inner-in{display:none}
.inner-right{width:auto; float:none}
.inner-in{width:33%;float:left}
ul.slimmenu{background:#ebedef;position:absolute;right:11px;top:58px;width:250px;z-index:99999;}
ul.slimmenu li .sub-collapser{display:block}
ul.slimmenu li{display:block;background:#ebedef;z-index:9999;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.tws-services ul li{width:32%}
.tws-footer-top{padding:90px 0 20px;}
.cont-page-address{width:auto;}
.tws-contact-contact li{width:33%;}
.message-row-last textarea{width:97%;}
.tws-address{width:auto;float:none;min-height:auto}
.row-3{width:48%;}
.footer-btm{height:auto}
.ser-title h6{font-size:14px;}
.caption-detail{top:320px;}
.main-container.tws-footer-top.abtpage.inner-section{padding:25px 0;}
.home-icon{padding-bottom:15px;}
.inner-left .row-3{clear:both;}
.rubber01.right-imgall {margin: 0 18px 0 10px;}
img.rubber01{float:left}
#overview ul{float:left; margin-top:15px;}
img.rubber01 {margin-bottom: 15px;}
.templft,.generators-lft {width: auto;}
.each-slide{float:left; margin-bottom:10px;}
#system-r-30, #variant, #compact-city, #centrix-d, #sfx-5-1000, #smart-thump-16, #sfx-32,#sfx-40, #hvb-10,.portable {clear: both;}
#overview ul{float:none}
.pagetemporary-power .inner-section .footer-net.left-barmap{display:none}
.each-slide {margin-bottom: 24px;}
.channel-lft {width: auto;}
.pagepower-for-exhibitions .inner-section .inner-left{margin-bottom:15px;}
}
@media (max-width:900px){.inner-left{width:auto;}
.tws-services{position:static}
.tws-services ul li{width:40%;float:none;display:inline-block}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto, .rslides_tabs{display:none}
.bx-caption-full{top:75px;}
.tws-footer-top{padding:25px 0}
.tws-hd{height:auto}
.copy.fl,.fr.devel{float:none;margin:0 auto;text-align:center;}
a.hm-view{position:static}
ul.tws-services-list li img, ul.tws-services-list li{height:238px;}
.caption-detail{top:200px;}
.tws-inner-slide{height:auto}

}
@media (max-width:800px){.tws-logo{width:21%;}
.bx-wrapper .bx-caption{width:auto}
.inner-in { width:45%;}

}
@media (max-width:700px){.tws-logo{float:none;margin:19px auto 0;width:30%;}
.tws-services ul li{width:46%}
.hd-right{margin:0 auto;float:none;text-align:center}
.hd-cl.fl{float:none;display:inline-block;margin-bottom:10px;}
.hd-clus.fl{float:none;margin:0 auto}
.row-3{float:none;width:auto;margin:0;padding:0 0 10px 0}
.footer-btm{height:auto;line-height:20px;padding:10px 0;}
ul.tws-services-list li img, ul.tws-services-list li{height:auto;}
.caption-detail{top:320px;}
.ov-m{display:block;}
ul.tws-services-list li:hover .ov-m{display:none;}
ul.tws-services-list li:hover .caption-detail{padding-top:50px;}
.img-right{float:none;margin:0 auto}
.img-right > img{display:block;margin:0 auto}

.light-bx ul li{width:46%}
.micro-inner table, thead, tbody, th, td, tr{display:block;}
.micro-inner table thead tr{position:absolute;top:-9999px;left:-9999px;}
.micro-inner tr{border:1px solid #ccc;}
.micro-inner td{border:none;border-bottom:1px solid #eee;position:relative;padding-left:50%;}
.micro-inner td:before{position:absolute;top:6px;left:6px;width:45%;padding-right:10px;white-space:nowrap;}
.micro-inner td:nth-of-type(1):before{content:"Model";}
.micro-inner td:nth-of-type(2):before{content:"Description";}
.micro-inner td:nth-of-type(3):before{content:"Length";}
.micro-inner td:nth-of-type(4):before{content:"Width";}
.micro-inner td:nth-of-type(5):before{content:"Height";}
.micro-inner td:nth-of-type(6):before{content:"Channel Width";}
.micro-inner td:nth-of-type(7):before{content:"Channel Height";}
.micro-inner td:nth-of-type(8):before{content:"Weight";}
.top-right-img{position:static;}
.top-right-img img{float:none; margin:0 auto 10px; width:auto}
}
@media (max-width:600px){.tws-logo{width:40%;}
.fr.iso{display:none;float:none;margin:0 auto;padding-bottom:10px;text-align:center;}
.fr.iso img{display:block;margin:0 auto}
.tws-services ul li{width:65%;}
ul.tws-services-list li{width:50%;float:none;display:inline-block;}
ul.tws-services-list{text-align:center;padding:0;margin:0;}
.inner-left{float:none}
.tws-inner-slide{height:80px;}
.light-bx ul li{width:80%;float:none;}
.light-bx ul{padding:0;margin:0;text-align:center}
.equipmentall-img img{width:46%}
img.rubber01{float:none;width:60%;margin:0 auto;}
.rubber01.right-imgall{margin:10px auto;}
.templft{width:auto;float:none}
.inner-right{margin-bottom:13px;}
#channel-2 .rit-img,#channel-3 .rit-img,#channel-5 .rit-img{width:60%;}
#channel-2 ul, #channel-3 ul, #channel-5 ul{margin:0}
.inner-in {width: auto;float:none}
.inner-lft-img img {display: block;float: none;margin: 0 auto;}
.btmimgrow1 img {margin-bottom: 10px;width: auto;}
.generators-img{width:50%; margin:0 auto; float:none; }
}
@media (max-width:500px){.tws-services ul li{width:95%;}
.snt-enqu.fr{float:none;margin:10px auto;}
ul.tws-services-list li{width:60%;}
.equipmentall-img img{width:80%}
.btmimgrow img{width:80%}
}
@media (max-width:400px){ul.tws-services-list li{width:80%;}
	.footer-net.left-barmap{margin:0 auto; float:none}
	.generators-img{width:80%;}
}